/* SASS Vars */
/** Common sass **/

/* LIVE FONTS */
@font-face {
  font-family: 'gotham_bold';
  src: url("fonts/gotham-bold-webfont.eot");
  src: url("fonts/gotham-bold-webfont.eot?#iefix") format("embedded-opentype"), url("fonts/gotham-bold-webfont.woff2") format("woff2"), url("fonts/gotham-bold-webfont.woff") format("woff"), url("fonts/gotham-bold-webfont.ttf") format("truetype"), url("fonts/gotham-bold-webfont.svg#gotham_boldregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'gotham_book';
  src: url("fonts/Gotham-Book.eot");
  src: url("fonts/Gotham-Book.eot?#iefix") format("embedded-opentype"), url("fonts/Gotham-Book.woff") format("woff"), url("fonts/Gotham-Book.ttf") format("truetype"), url("fonts/Gotham-Book.svg#gotham_boldregular") format("svg");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: 'Glyphicons Halflings';
  src: url(../fonts/bootstrap/glyphicons-halflings-regular.eot);
  src: url(../fonts/bootstrap/glyphicons-halflings-regular.eot?#iefix) format("embedded-opentype"), url(../fonts/bootstrap/glyphicons-halflings-regular.woff2) format("woff2"), url(../fonts/bootstrap/glyphicons-halflings-regular.woff) format("woff"), url(../fonts/bootstrap/glyphicons-halflings-regular.ttf) format("truetype"), url(../fonts/bootstrap/glyphicons-halflings-regular.svg#glyphicons_halflingsregular) format("svg"); }

@font-face {
  font-family: "Gotham Rnd Light";
  src: url("/App_Themes/NWP/fonts/Gotham-Rounded-Light.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

@font-face {
  font-family: "Gotham Rnd Medium";
  src: url("/App_Themes/NWP/fonts/gotham-rounded-medium.woff") format("woff");
  font-weight: normal;
  font-style: normal; }

/** Mixins **/
.header {
  width: 100%;
  padding: 0px 10px 0;
  background-color: #ffffff;
  position: fixed;
  display: block;
  top: 0;
  left: 0;
  z-index: 99;
  -webkit-transition: -webkit-transform 0.7s .3s ease;
  -moz-transition: -moz-transform 0.7s .3s ease;
  -ms-transition: -ms-transform 0.7s .3s ease;
  transition: transform 0.7s .3s ease;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translate3d(0px, 0px, 0px);
  border-bottom: solid 1px #CDCDCF; }
  .header a {
    display: inline-block; }
  .header.hide-nav-bar {
    -webkit-transform: translate(0, -105%);
    -moz-transform: translate(0, -105%);
    -ms-transform: translate(0, -105%);
    transform: translate(0, -105%);
    -webkit-backface-visibility: hidden; }
  .header .container {
    width: 100%;
    padding: 0 5%; }
    .header .container .header-blocks {
      display: inline-block;
      vertical-align: bottom; }
      .header .container .header-blocks.nav {
        width: 79%; }
        .header .container .header-blocks.nav ul {
          margin: 0;
          padding: 0;
          /*margin-top: 27px;*/ }
          .header .container .header-blocks.nav ul li {
            display: inline-block;
            color: #fff;
            font-size: 15px;
            margin-right: 40px;
            font-family: 'Gotham Rnd Medium', Helvetica, Arial, sans-serif; }
            .header .container .header-blocks.nav ul li:last-child {
              margin-right: 0; }
            .header .container .header-blocks.nav ul li a {
              display: block;
              box-sizing: border-box;
              color: #0083BE;
              text-decoration: none;
              position: relative; }
              .header .container .header-blocks.nav ul li a:after {
                content: "";
                background-color: #0083BE;
                position: absolute;
                bottom: 0;
                left: 0;
                width: 0%;
                height: 4px;
                border-radius: 4px; }
              .header .container .header-blocks.nav ul li a.selected:after {
                -webkit-transition: width 0.5s ease-in-out;
                -moz-transition: width 0.5s ease-in-out;
                -o-transition: width 0.5s ease-in-out;
                transition: width 0.5s ease-in-out;
                width: 100%; }
              .header .container .header-blocks.nav ul li a:hover:after {
                -webkit-transition: width 0.5s ease-in-out;
                -moz-transition: width 0.5s ease-in-out;
                -o-transition: width 0.5s ease-in-out;
                transition: width 0.5s ease-in-out;
                width: 100%; }
              .header .container .header-blocks.nav ul li a span {
                display: block;
                padding: 0 15px 30px 15px; }
      .header .container .header-blocks.logo {
        width: 20%; }
        .header .container .header-blocks.logo a img {
          padding: 20px 0; }
  .header.whiteBG {
    background-color: #fff;
    -webkit-box-shadow: 0px 4px 5px 0px #ccc8cc;
    -moz-box-shadow: 0px 4px 5px 0px #ccc8cc;
    box-shadow: 0px 2px 10px rgba(0, 0, 0, 0.3); }
    .header.whiteBG .container ul li {
      color: #333; }
      .header.whiteBG .container ul li.hiddenMobile {
        display: inline-block; }
        .header.whiteBG .container ul li.hiddenMobile:hover {
          color: #0083be; }
      .header.whiteBG .container ul li.hiddenMobileOnly {
        color: #fff; }

@media screen and (max-width: 1300px) {
  .header .container .header-blocks {
    display: inline-block; } }

@media screen and (max-width: 991px) {
  .header .container {
    width: 100%;
    margin: 0; }
    .header .container .header-blocks.nav {
      display: none; }
    .header .container .header-blocks.logo {
      width: 49%; }
    .header .container img {
      /*margin-left: 30px;*/ }
    .header .container ul li.hiddenMobile {
      display: none; }
    .header .container ul li.hiddenMobileOnly {
      display: block;
      color: #fff; }
  .header.whiteBG .container ul li {
    color: #333; }
    .header.whiteBG .container ul li.hiddenMobile {
      display: none; } }

@media screen and (max-width: 663px) {
  .header .container .header-blocks {
    display: inline-block; } }

@media screen and (min-width: 320px) and (max-width: 480px) {
  .header .container {
    /*margin: 0;*/
    width: 100%; }
    .header .container .header-blocks {
      display: inline-block; }
      .header .container .header-blocks.nav {
        display: none; }
    .header .container img {
      width: 95px;
      margin-left: 0; }
    .header .container ul li.hiddenMobile {
      display: none; }
    .header .container ul li.hiddenMobileOnly {
      margin-right: 0;
      color: #fff; }
    .header .container ul li .call-to-action.primary {
      font-size: 13px;
      padding: 14px 20px; } }

.hiddenMobileOnly a {
  color: #fff !important; }

/* Setting fade transition and default settings */
body .outerbox.image-left-copy-right .innerbox {
  padding-bottom: 0; }
  body .outerbox.image-left-copy-right .innerbox h3 {
    margin-bottom: 40px; }
  body .outerbox.image-left-copy-right .innerbox p {
    font-size: 16px;
    font-family: 'gotham_book', Helvetica, Arial, sans-serif; }
  body .outerbox.image-left-copy-right .innerbox ul {
    list-style: none;
    padding: 0; }
    body .outerbox.image-left-copy-right .innerbox ul li {
      margin-bottom: 15px;
      font-size: 16px; }
      body .outerbox.image-left-copy-right .innerbox ul li span {
        display: inline-block; }
        body .outerbox.image-left-copy-right .innerbox ul li span:first-child {
          width: 2.5%;
          vertical-align: top; }
        body .outerbox.image-left-copy-right .innerbox ul li span:last-child {
          width: 95%; }
      body .outerbox.image-left-copy-right .innerbox ul li img {
        max-width: 8px; }

body .outerbox.image-left-copy-right .copy-container .app-links {
  margin-top: 50px; }
  body .outerbox.image-left-copy-right .copy-container .app-links .app-buttons a {
    display: inline-block; }
    body .outerbox.image-left-copy-right .copy-container .app-links .app-buttons a:first-child {
      margin-right: 1%; }
  body .outerbox.image-left-copy-right .copy-container .app-links .text {
    margin-top: 20px; }
    body .outerbox.image-left-copy-right .copy-container .app-links .text p {
      text-align: left;
      font-size: 12px; }

.image-header {
  position: relative; }
  .image-header img {
    width: 100%;
    position: relative;
    z-index: 1; }
    .image-header img.top-layer {
      position: absolute;
      top: 0;
      left: 0;
      z-index: 3; }
  .image-header .items {
    position: absolute;
    top: 50%;
    left: 5%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    z-index: 2; }
    .image-header .items h1 {
      margin-bottom: 10px;
      text-align: left;
      color: #ffffff; }

.text-single-column .innerbox p {
  line-height: 28px;
  font-weight: normal; }
  .text-single-column .innerbox p:last-child {
    margin-bottom: 0; }

.icons-copy-section .innerbox p {
  font-size: 16px;
  line-height: 26px;
  font-family: 'gotham_book', Helvetica, Arial, sans-serif; }

.icons-copy-section .innerbox .icons-copy-title {
  width: 50%;
  margin: 0 auto;
  text-align: center; }
  .icons-copy-section .innerbox .icons-copy-title h2 {
    color: #0064B1; }

.icons-copy-section .innerbox .tiles-container {
  text-align: center; }
  .icons-copy-section .innerbox .tiles-container .tiles {
    display: inline-block;
    width: 30%;
    margin-right: 3.33%;
    box-sizing: border-box;
    padding: 2.5%; }
    .icons-copy-section .innerbox .tiles-container .tiles .icon {
      min-height: 120px;
      display: inline-block;
      vertical-align: middle; }
    .icons-copy-section .innerbox .tiles-container .tiles .copy {
      display: inline-block;
      vertical-align: top; }
    .icons-copy-section .innerbox .tiles-container .tiles h3 {
      margin-top: 50px;
      font-size: 20px;
      line-height: 26px; }
    .icons-copy-section .innerbox .tiles-container .tiles p {
      margin-bottom: 0; }
    .icons-copy-section .innerbox .tiles-container .tiles:nth-child(3) {
      margin-right: 0; }

.partners-section {
  background: url("../images/Flow.svg") no-repeat bottom left;
  background-size: 111% 86%;
  padding-bottom: 40px; }
  .partners-section .heading h2 {
    color: #0063AF; }
  .partners-section .partners {
    vertical-align: middle; }
    .partners-section .partners .logo-containers {
      display: inline-block;
      width: 13.66%;
      margin-right: 3%;
      text-align: center; }
      .partners-section .partners .logo-containers:last-child {
        margin-right: 0; }
      .partners-section .partners .logo-containers img {
        display: inline-block;
        width: 100%; }
  .partners-section .partners-bottom-section {
    margin-top: 180px; }
    .partners-section .partners-bottom-section .phone-wrapper {
      position: relative;
      width: 100%;
      overflow: hidden; }
      .partners-section .partners-bottom-section .phone-wrapper img {
        position: relative; }
      .partners-section .partners-bottom-section .phone-wrapper .phone-left {
        z-index: 1;
        position: absolute;
        left: 16%;
        top: -10%;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease; }
        .partners-section .partners-bottom-section .phone-wrapper .phone-left.animate {
          top: 0;
          left: 0; }
      .partners-section .partners-bottom-section .phone-wrapper .phone-top {
        z-index: 3; }
      .partners-section .partners-bottom-section .phone-wrapper .phone-right {
        z-index: 1;
        position: absolute;
        top: 10%;
        right: 11%;
        -webkit-transition: all 0.5s ease;
        -moz-transition: all 0.5s ease;
        -o-transition: all 0.5s ease;
        -ms-transition: all 0.5s ease;
        transition: all 0.5s ease; }
        .partners-section .partners-bottom-section .phone-wrapper .phone-right.animate {
          top: 0;
          right: 0; }
    .partners-section .partners-bottom-section .right {
      vertical-align: bottom; }
      .partners-section .partners-bottom-section .right .copy-container {
        padding-bottom: 20% !important; }
        .partners-section .partners-bottom-section .right .copy-container h3 {
          color: #00A5AC !important;
          margin-top: 10px; }

.know-your-health-section .innerbox {
  max-width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important; }
  .know-your-health-section .innerbox .right .copy-container {
    padding-bottom: 20px !important; }
    .know-your-health-section .innerbox .right .copy-container h3 {
      color: #0063AF !important; }
    .know-your-health-section .innerbox .right .copy-container p {
      font-size: 16px;
      line-height: 26px; }
    .know-your-health-section .innerbox .right .copy-container ul li span {
      font-family: 'gotham_book', Helvetica, Arial, sans-serif;
      font-size: 16px;
      line-height: 26px; }

.aia-red-logo {
  max-width: 173px; }

@media screen and (min-width: 1500px) {
  body .outerbox.columns .innerbox .left.image-only-column {
    text-align: right !important; }
    body .outerbox.columns .innerbox .left.image-only-column img.desktop {
      width: 70% !important;
      display: inline-block; } }

@media screen and (max-width: 850px) {
  .image-header .items img {
    width: 100px; } }

@media screen and (min-width: 769px) and (max-width: 1024px) {
  .outerbox.know-your-health-section {
    padding-left: 0 !important;
    padding-right: 0 !important; } }

@media screen and (min-width: 991px) and (max-width: 1199px) {
  .header .container {
    width: 100%;
    /*margin: 0;*/ } }

@media screen and (min-width: 320px) and (max-width: 991px) {
  .image-header .items p {
    display: none; }
  .how-to-enter-container {
    background-size: cover;
    background-position: 51% 166px; }
    .how-to-enter-container .how-to-enter li div.item-left {
      width: 20%; }
    .how-to-enter-container .how-to-enter li div.item-right {
      width: 80%; }
  body .outerbox.columns.coloured-boxes {
    padding-left: 0;
    padding-right: 0; }
    body .outerbox.columns.coloured-boxes .innerbox .text .right {
      margin-top: 0; }
  body .outerbox.columns.image-left-copy-right .innerbox {
    padding-left: 0;
    padding-right: 0;
    padding-top: 8%;
    max-width: 100%; }
    body .outerbox.columns.image-left-copy-right .innerbox .right .copy-container {
      padding-top: 0; }
  body .outerbox.text-single-column.bondi-blue-bg .innerbox {
    padding-top: 45px;
    padding-bottom: 45px; }
    body .outerbox.text-single-column.bondi-blue-bg .innerbox .text p {
      font-size: 25px; } }

@media screen and (max-width: 768px) {
  .image-header img.mobile {
    margin-top: 59px; }
  .image-header img.top-layer {
    top: -59px; }
  .image-header .items {
    width: 80%;
    top: 40px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    text-align: center; }
    .image-header .items h1 {
      font-size: 44px; }
  .text-single-column .innerbox .text p {
    font-size: 20px !important; }
  .icons-copy-section {
    padding-bottom: 80px; }
    .icons-copy-section .innerbox .icons-copy-title {
      width: 100%; }
      .icons-copy-section .innerbox .icons-copy-title p {
        margin-bottom: 0; }
    .icons-copy-section .innerbox .tiles-container .tiles {
      width: 100%;
      margin-right: 0;
      margin-top: 40px; }
      .icons-copy-section .innerbox .tiles-container .tiles .icon {
        min-height: auto;
        margin-bottom: 40px; }
        .icons-copy-section .innerbox .tiles-container .tiles .icon:last-child {
          margin-bottom: 0; }
      .icons-copy-section .innerbox .tiles-container .tiles .copy h3 {
        margin-top: 20px; }
  .image-left-copy-right.know-your-health-section {
    padding-left: 0; }
    .image-left-copy-right.know-your-health-section .innerbox .right {
      margin-top: -80px !important; }
    .image-left-copy-right.know-your-health-section .innerbox .image-only-column .mobile {
      transform: rotate(15deg);
      width: 70% !important;
      margin-top: -20%;
      margin-left: 0; }
  .app-links {
    text-align: center; }
    .app-links .app-buttons a {
      display: inline-block; }
      .app-links .app-buttons a:first-child {
        margin-right: 1% !important; }
    .app-links .text p {
      text-align: center !important; }
  .partners-section {
    background: url("../images/Flow-mobile.svg") no-repeat center center;
    background-size: cover; }
    .partners-section .innerbox .logo-containers {
      width: 46%; }
    .partners-section .innerbox .partners-bottom-section {
      margin-top: 20px; }
      .partners-section .innerbox .partners-bottom-section .right .copy-container {
        padding-left: 0 !important;
        padding-right: 0 !important;
        padding-bottom: 0 !important;
        text-align: center; } }

@media screen and (min-width: 320px) and (max-width: 480px) {
  .calculator {
    width: 90%; }
    .calculator .calc-input {
      width: 90%; }
  .requesits {
    padding: 0; }
    .requesits .item {
      height: 75px; }
  body .outerbox.full-width .innerbox {
    max-width: 100%; }
    body .outerbox.full-width .innerbox .app-links .app-buttons a {
      width: 46%; }
      body .outerbox.full-width .innerbox .app-links .app-buttons a img {
        width: 100%; }
      body .outerbox.full-width .innerbox .app-links .app-buttons a:first-child {
        margin-right: 6%; } }

@media screen and (max-width: 320px) {
  .partners-section {
    background: none; }
    .partners-section .innerbox .logo-containers {
      width: 100%; } }

@media (min-width: 768px) {
  footer .container {
    width: 750px; } }

@media (min-width: 992px) {
  footer .container {
    width: 970px; } }

@media (min-width: 1200px) {
  footer .container {
    width: 1170px; } }

footer .container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto; }

footer .top-footer {
  background-color: #FFF;
  padding: 80px 0px 30px; }
  footer .top-footer ul {
    padding-left: 0px;
    margin-bottom: 0px !important; }
    footer .top-footer ul li {
      font-size: 14px;
      display: inline-block;
      margin-right: 10px;
      margin-bottom: 10px; }
      footer .top-footer ul li.no-marg {
        margin-bottom: 0px; }
      footer .top-footer ul li a {
        color: #555555;
        font-size: 14px;
        font-weight: 400;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        transition: all 450ms ease;
        -moz-transition: all 450ms ease;
        -ms-transition: all 450ms ease;
        -webkit-transition: all 450ms ease;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale; }
        footer .top-footer ul li a:hover {
          text-decoration: none;
          color: #555555;
          opacity: 0.5; }
  footer .top-footer .color-change ul li a {
    color: #a0a0a0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale; }
  footer .top-footer .awards {
    margin-top: 5px; }
    footer .top-footer .awards img {
      width: 555px; }
  footer .top-footer .social-wrap .fa {
    font-size: 27px;
    padding: 0px 8px;
    color: #908e8e;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transition: all 450ms ease;
    -moz-transition: all 450ms ease;
    -ms-transition: all 450ms ease;
    -webkit-transition: all 450ms ease; }
    footer .top-footer .social-wrap .fa:hover {
      opacity: 0.5; }

footer .bottom-footer {
  background: #fff;
  padding: 12px 0px 30px; }
  footer .bottom-footer .tiny {
    padding-left: 20px;
    text-align: justify; }
    footer .bottom-footer .tiny p {
      font-size: 11px;
      color: #999;
      font-family: 'gotham_book'; }
      footer .bottom-footer .tiny p span {
        font-family: 'gotham_book';
        font-weight: bold; }
    footer .bottom-footer .tiny a {
      color: #005b82;
      text-decoration: none;
      font-weight: 300;
      -moz-osx-font-smoothing: grayscale;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale; }

@media screen and (max-width: 1199px) {
  footer .top-footer .awards img {
    margin-top: 5px;
    width: 100%; } }

@media screen and (max-width: 991px) {
  footer .top-footer ul {
    text-align: center; }
    footer .top-footer ul li {
      margin-bottom: 8px; }
      footer .top-footer ul li.no-marg {
        margin-bottom: 8px; }
      footer .top-footer ul li a {
        font-size: 12px; }
  footer .top-footer .awards {
    text-align: center;
    margin-top: 0px;
    margin-bottom: 10px; }
    footer .top-footer .awards img {
      width: 80%; }
  footer .top-footer .social-wrap {
    text-align: center;
    padding: 0px 4px; }
  footer .bottom-footer {
    padding: 30px 0px 18px; }
    footer .bottom-footer .tiny {
      padding-left: 0px; } }

@media screen and (max-width: 768px) {
  footer .top-footer {
    padding: 26px 0px; }
    footer .top-footer ul li {
      font-size: 12px; }
    footer .top-footer .social-wrap .fa {
      font-size: 22px; }
  footer .bottom-footer {
    padding: 20px 0px 20px; }
    footer .bottom-footer p {
      margin: 0; } }

@media screen and (max-width: 480px) {
  footer .top-footer .awards img {
    height: auto;
    width: 100%; } }

@media screen and (max-width: 991px) {
  .bottom-footer {
    padding: 30px 0px 18px; } }

@media screen and (max-width: 768px) {
  .bottom-footer {
    padding: 20px 0px 20px; }
    .bottom-footer p {
      margin: 0; } }

@media screen and (max-width: 991px) {
  .bottom-footer .tiny {
    padding-left: 0px; } }

body {
  color: #4A4A4A;
  background-color: #fff;
  transition: background-color 1s ease;
  margin: 0;
  width: 100%;
  font-family: 'gothan_book', Helvetica, Arial, sans-serif;
  font-weight: normal; }
  body h1, body h2, body h4, body h5, body h6 {
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    text-align: center; }
  body h1 {
    font-family: 'Gotham Rnd Light', Helvetica, Arial, sans-serif;
    font-size: 54px;
    margin-bottom: 56px;
    color: #00a5ac;
    letter-spacing: 0; }
  body h2 {
    font-family: 'Gotham Rnd Medium', Helvetica, Arial, sans-serif;
    color: #00a5ac;
    margin-bottom: 30px;
    font-size: 32px;
    line-height: 38px; }
  body h3 {
    font-family: 'Gotham Rnd Medium', Helvetica, Arial, sans-serif;
    font-weight: normal; }
  body p {
    font-size: 20px;
    line-height: 30px;
    margin-bottom: 25px;
    font-family: 'Gotham Rnd Medium', Helvetica, Arial, sans-serif; }
    body p.last {
      margin-top: 60px; }
  body a[href^="tel"] {
    color: inherit;
    /* Inherit text color of parent element. */
    text-decoration: none;
    /* Remove underline. */
    /* Additional css `propery: value;` pairs here */ }
  body strong {
    font-family: 'gotham_bold', Helvetica, Arial, sans-serif; }
  body .desktop {
    display: block; }
  body .mobile {
    display: none; }
  body .outerbox {
    width: 100%; }
    body .outerbox.bondi-blue-bg {
      background-color: #00A5AC;
      color: #ffffff; }
      body .outerbox.bondi-blue-bg .innerbox {
        max-width: 846px;
        padding: 90px 2.5%; }
    body .outerbox.white-bg {
      background-color: #fff; }
    body .outerbox.wild-sand-bg {
      background-color: #f6f6f6; }
    body .outerbox.flow-bg {
      background-image: url("../images/flow.svg");
      /*background-image: url('/getmedia/caa57903-3d5a-4384-b338-6c00ee8174a8/flow');*/
      background-position: left 85%;
      background-repeat: no-repeat;
      background-size: contain; }
    body .outerbox .innerbox {
      max-width: 597px;
      margin: 0 auto;
      padding: 100px 2.5%; }
      body .outerbox .innerbox .buttons {
        background-color: #0083BE;
        color: #fff;
        padding: 2.5% 8%;
        border-radius: 50px;
        margin-top: 10px;
        display: inline-block;
        text-decoration: none; }
      body .outerbox .innerbox.no-bottom-padding {
        padding-bottom: 0; }
      body .outerbox .innerbox.small-text {
        padding-top: 50px; }
        body .outerbox .innerbox.small-text p {
          color: #999;
          font-size: 12px;
          margin-bottom: 10px; }
      body .outerbox .innerbox .text {
        text-align: center; }
    body .outerbox.columns .innerbox {
      max-width: 1170px;
      width: 100%;
      display: table;
      /*padding-left: 10%;
        padding-right: 10%;*/ }
      body .outerbox.columns .innerbox.max-width {
        max-width: 934px; }
        body .outerbox.columns .innerbox.max-width .left {
          padding-right: 10%;
          border-right: solid 1px #4A4A4A; }
          body .outerbox.columns .innerbox.max-width .left p:last-child {
            margin-bottom: 0; }
        body .outerbox.columns .innerbox.max-width .right {
          padding-left: 10%;
          position: relative; }
          body .outerbox.columns .innerbox.max-width .right p:last-child {
            position: absolute;
            left: 20%;
            bottom: 0;
            margin-bottom: 0; }
      body .outerbox.columns .innerbox .left {
        width: 50%;
        height: 100%;
        display: table-cell;
        text-align: left; }
        body .outerbox.columns .innerbox .left.image-only-column {
          text-align: left;
          vertical-align: bottom; }
          body .outerbox.columns .innerbox .left.image-only-column img {
            width: 100%; }
      body .outerbox.columns .innerbox .right {
        width: 50%;
        height: 100%;
        display: table-cell;
        text-align: left; }
        body .outerbox.columns .innerbox .right.image-only-column {
          text-align: right;
          vertical-align: bottom; }
          body .outerbox.columns .innerbox .right.image-only-column img {
            width: 80%; }
        body .outerbox.columns .innerbox .right .copy-container {
          padding: 10%; }
    body .outerbox.columns.align-heading-left h2 {
      text-align: left; }
    body .outerbox.columns.coloured-boxes .innerbox {
      max-width: 100%;
      width: 100%;
      padding: 0; }
      body .outerbox.columns.coloured-boxes .innerbox .text h3 {
        margin-bottom: 30px; }
      body .outerbox.columns.coloured-boxes .innerbox .text .left,
      body .outerbox.columns.coloured-boxes .innerbox .text .right {
        padding: 7.5%;
        color: #ffffff;
        vertical-align: middle; }
        body .outerbox.columns.coloured-boxes .innerbox .text .left h3,
        body .outerbox.columns.coloured-boxes .innerbox .text .right h3 {
          font-size: 35px;
          color: #fff; }
      body .outerbox.columns.coloured-boxes .innerbox .text .left {
        background-color: #00A5AC; }
        body .outerbox.columns.coloured-boxes .innerbox .text .left ul {
          list-style: none;
          padding: 0; }
          body .outerbox.columns.coloured-boxes .innerbox .text .left ul li {
            margin-bottom: 15px;
            font-size: 18px; }
            body .outerbox.columns.coloured-boxes .innerbox .text .left ul li span {
              display: inline-block; }
              body .outerbox.columns.coloured-boxes .innerbox .text .left ul li span:first-child {
                width: 2.5%;
                vertical-align: top; }
              body .outerbox.columns.coloured-boxes .innerbox .text .left ul li span:last-child {
                width: 95%; }
            body .outerbox.columns.coloured-boxes .innerbox .text .left ul li img {
              max-width: 8px; }
      body .outerbox.columns.coloured-boxes .innerbox .text .right {
        background-color: #0063AF; }
        body .outerbox.columns.coloured-boxes .innerbox .text .right .copy-container p {
          font-size: 18px;
          line-height: 32px; }
    body .outerbox.full-width .innerbox {
      margin: 0 auto;
      max-width: 80%;
      width: 100%; }
      body .outerbox.full-width .innerbox .table-container {
        display: table;
        width: 100%; }
      body .outerbox.full-width .innerbox .right .copy-container h3 {
        color: #0083BE;
        font-size: 32px; }
    body .outerbox.full-width.border-bottom {
      border-bottom: solid 1px #979797; }
      body .outerbox.full-width.border-bottom .innerbox {
        padding-top: 30px;
        padding-bottom: 30px; }
        body .outerbox.full-width.border-bottom .innerbox p {
          margin-bottom: 0; }

.terms-conditions .innerbox p {
  font-family: 'gotham_book', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 26px;
  color: #333333;
  margin-bottom: 10px !important; }
  .terms-conditions .innerbox p:last-child {
    margin-bottom: 0 !important; }
  .terms-conditions .innerbox p a {
    color: #333333;
    text-decoration: underline; }

.hideonMobile {
  display: block; }

.hideonDesk {
  display: none; }

.hiddenMobile {
  cursor: pointer; }

.call-to-action {
  box-sizing: border-box;
  text-align: center;
  border-radius: 230px;
  font-size: .875em;
  border: 2px solid #0063AF;
  -webkit-appearance: none;
  overflow: hidden;
  color: #fff;
  transition: all ease-in .2s;
  transform: translateZ(0);
  padding: 14px 37px;
  text-decoration: none;
  margin-top: 20px;
  position: relative;
  z-index: 1; }

.call-to-action.primary {
  background-color: #0063AF;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.35); }

.call-to-action.primary:hover {
  background-color: #00A5AC;
  border-color: #00A5AC;
  outline: 0;
  box-shadow: 0px 4px 10px 0px rgba(0, 0, 0, 0.35);
  text-decoration: none;
  color: #fff; }

.call-to-action.primary:active {
  background-color: #009FD9;
  border-color: #009FD9; }

.call-to-action.primary.inactive {
  border: 0;
  padding: 16px 37px;
  box-shadow: none;
  cursor: not-allowed; }

.call-to-action.primary.inactive:hover,
.call-to-action.primary.inactive:active {
  background-color: #0063AF;
  box-shadow: none; }

.call-to-action.primary.inactive:before {
  content: '';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  /*width: 100%;
    height: 100%;*/
  background-color: #ffffff;
  opacity: .3;
  z-index: 2; }

.call-to-action.secondary {
  background-color: #0063AF;
  border: 2px solid #fff;
  color: #fff !important; }

.call-to-action.secondary:hover {
  background-color: #fff;
  color: #0083be !important; }

.call-to-action.tird {
  background-color: transparent;
  border-color: #0083be;
  color: #0083be;
  text-transform: uppercase;
  box-shadow: 0 0 0 0 transparent; }

.call-to-action.tird:hover {
  background-color: #0083be;
  border-color: #0083be;
  box-shadow: 0px 0px 0px 0px rgba(0, 131, 190, 0);
  outline: 0;
  color: #fff;
  text-decoration: none; }

.call-to-action.tird.faq-btn {
  color: #00A5AC;
  border-color: #00A5AC;
  text-transform: none;
  font-family: 'gotham_medium', Helvetica, Arial, sans-serif;
  font-size: 16px;
  line-height: 16px; }

.call-to-action.tird.faq-btn:hover {
  background-color: transparent; }

.showopacity {
  opacity: 1 !important; }

.hideopacity {
  opacity: 0 !important; }

input {
  font-family: 'Gotham Light',Helvetica, Arial, sans-serif;
  color: #0083BE;
  outline-width: 0; }

/* colours */
.color-white {
  background-color: #ffffff; }

.color-blue {
  background-color: #005B84; }

.color-midblue {
  background-color: #0083BE; }

@media (min-width: 769px) and (max-width: 900px) {
  body .outerbox.columns .innerbox .image-only-column img {
    width: 100%; } }

@media (max-width: 1024px) {
  body .outerbox {
    padding-left: 5%;
    padding-right: 5%; } }

@media (max-width: 768px) {
  body h1 {
    font-size: 44px;
    line-height: 46px; }
  body .desktop {
    display: none; }
  body .mobile {
    display: block; }
  body .outerbox.columns .innerbox {
    display: block; }
    body .outerbox.columns .innerbox .left {
      width: 100%;
      display: block; }
    body .outerbox.columns .innerbox .right {
      margin-top: 60px;
      width: 100%;
      display: block; }
      body .outerbox.columns .innerbox .right.image-only-column {
        text-align: center; }
    body .outerbox.columns .innerbox.max-width .text h2 {
      text-align: left; }
    body .outerbox.columns .innerbox.max-width .left {
      border: none;
      padding-right: 0; }
    body .outerbox.columns .innerbox.max-width .right {
      padding-left: 0; }
      body .outerbox.columns .innerbox.max-width .right p:last-child {
        position: relative;
        left: auto;
        bottom: auto; }
    body .outerbox.columns .innerbox .buttons {
      font-size: 18px; }
  body .outerbox.flow-bg {
    background-size: 225% 100%;
    background-position: 56% -115px; }
  body .outerbox .innerbox {
    padding: 5% 2.5%; }
  .terms-conditions .innerbox {
    max-width: 100% !important; } }

@media (max-width: 480px) {
  body h1 {
    font-size: 40px;
    line-height: 42px; }
  body .outerbox.flow-bg {
    background-size: 250% 100%;
    background-position: 56% 50px; } }

@media (max-width: 320px) {
  body p.last a {
    width: 49%;
    display: inline-block; }
    body p.last a img {
      width: 100%; }
  body .outerbox.flow-bg {
    background-size: 250% 100%;
    background-position: 56% 95px; } }
